org.eclipse.ease.ui.scripts.keywordhandler

## Class KeyHandler

- java.lang.Object
- - org.eclipse.ease.ui.scripts.keywordhandler.KeyHandler

All Implemented Interfaces:
  org.osgi.service.event.EventHandler

    public class KeyHandler
    extends java.lang.Object
    implements org.osgi.service.event.EventHandler

### Constructor Summary

Constructors
Constructor and Description
`KeyHandler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `handleEvent(org.osgi.service.event.Event event)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### KeyHandler

    public KeyHandler()

### Method Detail

#### handleEvent

    public void handleEvent(org.osgi.service.event.Event event)

Specified by:
  `handleEvent` in interface `org.osgi.service.event.EventHandler`